Subject: bug#6412: 23.2; [patch] nXML indentation bug

From: Leo <[email-masked]>
Date: Mon, 14 Jun 2010 09:15:14 +0100

On 14 June 2010 02:43, Stefan Monnier <[email-masked]> wrote:
>> Please ignore the patch in previous email (sorry for this). Here is the
>> correct patch:
>
> Thanks, and sorry to let you wait.  I just installed a copy of that same
> functionality from some other mode.  This should really be moved to
> prog-mode so it can be shared by all major-modes.

No wait at all. I think that's pretty quick. I tested the patch with
Emacs 23.2 and it worked. Please close this bug. Thanks.

>        Stefan

Leo